<!-- feeders //-->
          <tr>
            <td>
<?php

  $heading = array();
  $contents = array();

  $heading[] = array('text'  => BOX_HEADING_FEEDERS,
                     'link'  => tep_href_link(FILENAME_FEEDERS, 'selected_box=feeders'));

  if ($selected_box == 'feeders')
  {
    $contents[] = array('text'  => '<a href="' . tep_href_link(FILENAME_GOOGLE) . '"target=_blank class="menuBoxContentLink">' . BOX_FEEDERS_GOOGLE . '</a>');
  }

  $box = new box;
  echo $box->menuBox($heading, $contents);
?>
            </td>
          </tr>
<!-- feeders_eof //-->
